Bug 126319 - In dual head setup, maximize window shows bad behaviour
In dual head setup, maximize window shows bad behaviour
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 18:27 EDT by Alessandro Polverini
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 06:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alessandro Polverini 2004-06-18 18:27:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Galeon/1.3.14

Description of problem:
I have a dual monitor setup, and the panel is only on one monitor.
If I put a window on the other monitor (the one without the panel) and
I press the "maximize icon" on the window, it occupies all the screen
but leaves some space on the bottom, as if the panel was there.

I've to resize it by hand to have it really occupy all the screen.

Version-Release number of selected component (if applicable):
kde 3.2.2-2

How reproducible:
Always

Steps to Reproduce:
1. setup X with xinerama on, clone off
2. start up KDE
3. put a window on the monitor without the panel, and maximize it
    

Actual Results:  The window is not maximized correctly, some space in
left, like there was the panel there.

Additional info:
Sorry I'm unsure to wich package attach this one, so I choosed
kde-libs, maybe the bug is in the window manager.
Comment 1 Ngo Than 2004-09-20 06:22:09 EDT
it don't see this problem with KDE-3.3.0, which is available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.